MediaWiki:Common.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
无编辑摘要
第28行: 第28行:
}
}
#scrollDiv li {
#scrollDiv li {
     background-color: rgb(250,250,250,0.5);
     background-color: rgb(251,251,251,0.5);
     height: 25px;
     height: 25px;
     padding-left: 0px;
     padding-left: 0px;
第34行: 第34行:
}
}
#localNotice {
#localNotice {
     background-color: rgb(250,250,250,0.5);
     background-color: rgb(251,251,251,0.5);
}
}
/* 侧边栏、顶部栏、页脚 */
/* 侧边栏、顶部栏、页脚 */